KGEO(1)

NAME
kgeo - an interactive geometry program for KDE

SYNOPSIS
kgeo [ generic-options ] [ file ]

DESCRIPTION
With KGeo you can do geometry on a computer just like you would on a blackboard in a classroom. However the computer allows you to go beyond that, since KGeo is designed to do interactive geometry.

For example, the program allows you to move and change geometrical drawings so that you can see all the changes. Imagine a triangle that can be altered into any shape you want, just by moving its corners around. At the same time you can see that the angles change, but that they always add up to 180 degrees.

This package is part of the official KDE edutainment module.

OPTIONS
For a full summary of options, run kgeo --help.

NOTES
KGeo was formerly called KEuklid.

SEE ALSO
Full user documentation is available through the KDE Help Centre. You can also enter the URL help:/kgeo/ directly into konqueror or you can run `khelpcenter help:/kgeo/' from the command-line.

If the KDE Help Centre is not installed then you can install the package kdeedu-doc-html and read this documentation in HTML format from /usr/share/doc/kde/HTML/en/kgeo/.

AUTHOR
KGeo was written by Marc Bartsch <marc.bartsch@web.de>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).